<?php
/**
 *
 * @package Luzuk
 */

if(get_theme_mod('lz_fitness_premium_ourfeatureshmp_section_disable') != 'on' ){
	
	?>
	<section id="ht-our-featured-section" class="ht-section"> 
		<div class="lightbox">
		<?php if( get_theme_mod('featuresmainsecanimation_button_display','show' ) == 'show') :
								?>	
	<div class="hex center">
  <div class="hex odd first one"></div>
  <div class="hex odd first three"></div>
  <div class="hex odd first five"></div>
  <div class="hex odd first seven"></div>
  <div class="hex odd first nine"></div>
  <div class="hex odd first eleven"></div>
 
	</div>
	<?php endif ?>
		
			<!-- <div class="wow fadeInUp" data-wow-duration="0s"> -->
				<?php
				$showStatic = true;
				for( $i = 1; $i < 3; $i++ ){
					$url = get_theme_mod('lz_fitness_ourfeatureshmp_page_url_'.$i, '#');
					$link = get_theme_mod('lz_fitness_ourfeatureshmp_page_link'.$i);
					$lz_fitness_ourfeatureshmp_page_id = get_theme_mod('lz_fitness_ourfeatureshmp_page_icon'.$i); 
					if(!empty($lz_fitness_ourfeatureshmp_page_id)){
						$showStatic = false;
						break;
					}
				}
				$lz_fitness_ourfeatureshmp_title = get_theme_mod('lz_fitness_ourfeatureshmp_title', 'Our Features');
				$lz_fitness_ourfeatureshmp_sub_title = get_theme_mod('lz_fitness_ourfeatureshmp_sub_title', 'Pisum dolor sit amet, consectetur adipiscing elit. Vivamus eu pharetra ex. Etiam eget diam ligula. Sed at blandit ante. Vivamus feugiat.');
				?>
				
					<div class="container">
						<div class="ht-section-title-tagline">

							<h2 class="ht-section-title lz-ourfeatureshmp-heading">
								<?php
								if(!empty($lz_fitness_ourfeatureshmp_title))	{
									echo ($lz_fitness_ourfeatureshmp_title);
								} ?>
							</h2> 							
							<div class="lz-ourfeatureshmp-subheading">
								<?php if($lz_fitness_ourfeatureshmp_sub_title){
									echo ($lz_fitness_ourfeatureshmp_sub_title);
								}?>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="clearfix"></div>
					</div>
					
			<!-- </div> -->
			<div class="container">
				<div class="row">
							<div class="col-md-3 col-sm-3 col-xs-12 featuresleftbox padding0">
								<?php
								$cols = get_theme_mod('lz_fitness_ourfeatureshmp_npp_count', 2);
								$cols++;
							// echo '$cold: '.$cols;
								switch($cols){
									case 1:
									case 2:
									case 3:
									case 4:
									case 5:
									case 6:
									$colCls = 'col-md-12 col-sm-12 col-xs-4';
									break;
									default: 
									$colCls = 'col-md-12 col-sm-12 col-xs-4';
									break;
								}
								$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
								?>
								<div class="row ourfeatureshmp-post-boxes">
									<?php
									for( $i = 1; $i <= $cols; $i++ ){
										if($showStatic === false){
											$lz_fitness_ourfeatureshmp_page_url = get_theme_mod('lz_fitness_ourfeatureshmp_page_url'.$i, '#');
											$lz_fitness_ourfeatureshmp_page_title = get_theme_mod('lz_fitness_ourfeatureshmp_page_title'.$i, 'SEM Marketing');											
											$lz_fitness_ourfeatureshmp_page_id = get_theme_mod('lz_fitness_ourfeatureshmp_page'.$i);
											$lz_fitness_ourfeatureshmp_page_icon = get_theme_mod('lz_fitness_ourfeatureshmp_page_icon'.$i);
											if($lz_fitness_ourfeatureshmp_page_icon){

												?>

											<div class="<?php echo $colCls;?> featurecomman padding0">
												<div class="featurewrap wow zoomIn">
													<div class="feature-icon">
                                            		<i class="<?php echo $lz_fitness_ourfeatureshmp_page_icon; ?>"></i>
                                            		<!-- <a href="<?php //echo $lz_fitness_ourfeatureshmp_page_url; ?>" target="_blank"> -->
                                            		<h3 class="title"><?php echo $lz_fitness_ourfeatureshmp_page_title; ?></h3>    
                                        			</div> 
                                        			<!-- </a> -->
													<div class="clearfix"></div>
												</div>													
											</div>
												<?php
											}	
										}else{?>
											<div class="<?php echo $colCls;?> featurecomman padding0">
												<div class="featurewrap wow zoomIn">
													<div class="feature-icon">

                                            		<i class="fa fa-wifi" aria-hidden="true"></i>                       		
                                            		<h3 class="title">SEM Marketing</h3> 
                                            		  
                                        			</div> 
													<div class="clearfix"></div>
												</div>
											</div>
										<?php }
									}?>
									<div class="clearfix"></div>
								</div>
							</div>

							<!-- for center box -->
							<div class="col-md-6 col-sm-6 col-xs-12 features-homeimg wow zoomIn"> 
								<?php if( get_theme_mod('homepagepetfacilitycenterimg_button_display','show' ) == 'show') :
									?>	 

									<?php 
									$lz_fitness_ourfeatureshmp_centerimg_image = get_theme_mod('lz_fitness_ourfeatureshmp_centerimg_image');
									if(!empty($lz_fitness_ourfeatureshmp_centerimg_image)){
										echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_ourfeatureshmp_centerimg_image).'" class="img-responsive" />';
									}else{
										echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/feature-homeimg.png" class="" />';
									}
									?>
								<?php endif ?>
							</div>
							<!-- for center box -->
							<!-- right boxes -->
							<div class="col-md-3 col-sm-3 col-xs-12 featuresrightbox padding0">
								<?php
								$cols = get_theme_mod('lz_fitness_ourfeaturesright_npp_count', 2);
								$cols++;
							// echo '$cold: '.$cols;
								switch($cols){
									case 1:
									case 2:
									case 3:
									case 4:
									case 5:
									case 6:
									$colCls = 'col-md-12 col-sm-12 col-xs-4';
									break;
									default: 
									$colCls = 'col-md-12 col-sm-12 col-xs-4';
									break;
								}
								$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
								?>
								<div class="row ourfeatureshmp-post-boxes">
									<?php
									for( $i = 1; $i <= $cols; $i++ ){
										if($showStatic === false){
											$lz_fitness_ourfeaturesright_page_url = get_theme_mod('lz_fitness_ourfeaturesright_page_url'.$i, '#');
											$lz_fitness_ourfeaturesright_page_title = get_theme_mod('lz_fitness_ourfeaturesright_page_title'.$i, 'Internet WiFi');											
											$lz_fitness_ourfeaturesright_page_id = get_theme_mod('lz_fitness_ourfeaturesright_page'.$i);
											$lz_fitness_ourfeaturesright_page_icon = get_theme_mod('lz_fitness_ourfeaturesright_page_icon'.$i);
											if($lz_fitness_ourfeaturesright_page_icon){

												?>

												<div class="<?php echo $colCls;?> featurecomman padding0">
												<div class="featurewrap-right wow zoomIn">
													<div class="feature-icon">
                                            		<i class="<?php echo $lz_fitness_ourfeaturesright_page_icon; ?>"></i>
                                            		
                                            		<h3 class="title"><?php echo $lz_fitness_ourfeaturesright_page_title; ?></h3>
                                            		   
                                        			</div> 
													<div class="clearfix"></div>
												</div>													
											</div>
												<?php
											}	
										}else{?>
											<div class="<?php echo $colCls;?> featurecomman padding0">
												<div class="featurewrap-right wow zoomIn">
													<div class="feature-icon">
                                            		<i class="fa fa-wifi" aria-hidden="true"></i>
                                            		
                                            		<h3 class="title">Internet WiFi</h3>  
                                            		  
                                        			</div> 
													<div class="clearfix"></div>
												</div>
											</div>
										<?php }
									}?>
									<div class="clearfix"></div>
								</div>
							</div>
							<!-- right boxes -->

						</div>
		</div><!-- container -->
			<div class="clearfix"></div>
	</div><!-- lightbox -->

</section> 
		<script>
			jQuery.noConflict();
			$(function(){
				function featuredbxTableHeight(){
					var ht = 0;
					$('section#ht-our-featured-section .featuredbxTable').each(function(i){
						var tHt = $(this).height();
						if(ht<tHt){
							ht=tHt;
						}
					});
					$('section#ht-our-featured-section .featuredbxTable').height(ht+'px');
				}
				featuredbxTableHeight();
			});
			$( window ).resize(function(){
				featuredbxTableHeight();
			});
		</script>
<?php } 